/* User Menu */

.tab.account {
  font-size: 12px;
  padding: 0 10px;
}
.tab.account .fa-user {
  font-size: 15px;
  padding: 0 5px 0 0;
  color: #3C3C3C;
  line-height: 20px;
  vertical-align: middle;
}
.tab.account.logged_out .sign_in {
  padding: 0 20px 0 10px;
}
.tab.account .options {
display: none;
background: rgba(26, 26, 26, 0.95);
padding: 0 10px 10px 10px;
color: #C8B38C;
text-align: right;
z-index: 100;
}
.tab.account:hover .options {
  display: block;
}
#header-qm {
  width: 123px;
  position: absolute;
  top: 30px;
  left: -1px;
  z-index: 100;
  background-color: #222;
  display: none;
}
#header-qm:hover,
li.account:hover #header-qm,
li.account:focus #header-qm {
  display: block;
}
li.account {
  cursor: pointer;
  position: relative;
}
#header-qm li {
  background-image: none;
  clear: both;
  width: 100%;
}
#header-qm li:hover {
  color: #FFF;
}
#header-qm li a {
  background-image: none;
  padding: 0;
  display: block;
  line-height: 1.6em;
  text-align: left;
}

/* Navigation */

nav.controls {

}
nav.controls ul {
  text-align: right;
  float: right;

}
nav.controls ul li {
  display: inline-block;
  border-left: 1px solid rgba(51,51,51,1);
  padding: 11px 15px;
}


ul.cart_details {
  list-style-type: none;
  float: right;
}


nav.controls ul li i:hover,
.bbxx_mini_cart .fa-shopping-cart:hover {
  transition: background-color 1s ease;
  background-color: #777;
}
.bbxx_mini_cart .fa-shopping-cart {
  transition: background-color 1s ease;

}
ul.cart_details {
  margin-right: 17px;
}

/* Mini Cart */
/**.bbxx_mini_cart {
  position: absolute;
  right: 20px;
}**/
.bbxx_mini_cart .mini_cart_contents {
  background-color: #222;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  /*width: 438px;*/
  top: 20px;
  right: -25px;
}
.bbxx_mini_cart .cart_buttons a.button {
  background-color: white;
  color: #333;
}
table.mini_cart_products {
  font-size: 11px;
}
.mini_cart_top {
  border-bottom: 0px;
  padding: 0;
  margin: 0;
  text-align: left;
  text-transform: uppercase;
}
